-- 基础信息
base_info = {
	group_id = 133106524
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 524001, gadget_id = 70220061, pos = { x = -552.143, y = 138.200, z = 1743.694 }, rot = { x = 60.163, y = 224.052, z = 2.363 }, level = 36, area_id = 19 },
	{ config_id = 524002, gadget_id = 70220061, pos = { x = -512.578, y = 139.975, z = 1787.821 }, rot = { x = 359.870, y = 170.857, z = 359.694 }, level = 36, area_id = 19 },
	{ config_id = 524003, gadget_id = 70220061, pos = { x = -512.361, y = 139.543, z = 1778.898 }, rot = { x = 359.569, y = 21.524, z = 6.491 }, level = 36, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 524001, 524002, 524003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
